<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

use Modules\KonfirmasiBank\Http\Controllers\KonfirmasiBankController;

$module = file_get_contents(dirname(__FILE__, 2) . '/module.json');
$module = json_decode($module);

Route::group(['middleware' => ['auth', 'verified']], function () {
    Route::resource('konfirmasibank', KonfirmasiBankController::class);
    // Route::post('konfirmasibank/getPdf', [KonfirmasiBankController::class, 'getPdf'])->name('getPdf');
    Route::Post('/export',[KonfirmasiBankController::class,'export'])->name('konfirmasibank.export');
});